<h2>Log in</h2>

<%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true, :class => 'form-control' %>
  </div>

  <div class="field">
    <%= f.label :password %><br />
    <%= f.password_field :password, :class => 'form-control' %>
  </div>

  <% if devise_mapping.rememberable? %>
    <div class="field">
      <%= f.check_box :remember_me %>
      <%= f.label :remember_me %>
    </div>
  <% end %>

  <div class="actions">
    <%= f.submit "Log in", :class => 'btn btn-primary my-2' %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
